package de.ivu.elect.jee.protokollierung;

/**
 */
public interface ProtokollEintragPersistent {

  String getAlterWert();

  String getAttribut();

  AttributTyp getAttributTyp();

  String getEntitaet();

  String getNeuerWert();

  Long getPrimaerschluessel();

  ProtokollEintragArt getProtokollEintragArt();

  java.util.Date getZeitpunkt();

}
